cpqHo2GenericTrap — Circitor, Reviewed vendor MIB copies in Fujitsu ServerView, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies
Generic trap.
{1 3 6 1 4 1 232 0 11003}
Generic trap.
Status in source: unspecified.
Names: cpqHo2GenericTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHo2GenericTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHoGenericData",
"}",
"DESCRIPTION",
"\"Generic trap.\"",
"::=",
"11003"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHoGenericData"
]
],
[
"DESCRIPTION",
"Generic trap."
],
null
]
}Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:07.890529+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.779909+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.780335+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
-- :CPQ,DEV:
--
-- This is for the agents to expose an API for 3rd parties to be
-- able to easily generate a trap.
--
-- It is recommended that the agents support the API:
--
-- int CpqGenericTrap(char *string)
--
--
--
--
--
--
--
-- :CPQ,ENDDEV:
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.799144+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.812510+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
-- :CPQ,DEV:
--
-- This is for the agents to expose an API for 3rd parties to be
-- able to easily generate a trap.
--
-- It is recommended that the agents support the API:
--
-- int CpqGenericTrap(char *string)
--
--
--
--
--
--
--
-- :CPQ,ENDDEV:
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.853333+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.766245+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.132421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#SIMPLE_SEVERITY INFORMATIONAL
--#HWSTATUS_CATEGORY NONE
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.350273+00:00.
Vendor MIB copy from the Netdisco archive.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-24T15:28:10.391995+00:00.
Module: CPQHOST-MIB
cpqHo2GenericTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHoGenericData }
DESCRIPTION
-- This trap is a generic trap, and left undefined.
"Generic trap."
--#TYPE "Generic trap (11003)"
--#SUMMARY "%s"
--#ARGUMENTS {2}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 11003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — cpqhost.mib (saved edition 1)Related source files and packages:
Module CPQHOST-MIB; IANA enterprise number(s) 232. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 96,700 bytes
Downloaded: 2026-11-03T06:22:29.486007+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13603459 | sCellEventTrap_d_83, sCellEventTrap-0d-83 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603461 | sCellEventTrap_d_85, sCellEventTrap-0d-85 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603469 | sCellEventTrap_d_8d, sCellEventTrap-0d-8d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603489 | sCellEventTrap_d_a1, sCellEventTrap-0d-a1 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603509 | sCellEventTrap_d_b5, sCellEventTrap-0d-b5 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603544 | sCellEventTrap_d_d8, sCellEventTrap-0d-d8 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603545 | sCellEventTrap_d_d9, sCellEventTrap-0d-d9 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603549 | sCellEventTrap_d_dd, sCellEventTrap-0d-dd | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603550 | sCellEventTrap_d_de, sCellEventTrap-0d-de | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603564 | sCellEventTrap_d_ec, sCellEventTrap-0d-ec | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603568 | sCellEventTrap_d_f0, sCellEventTrap-0d-f0 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603574 | sCellEventTrap-0d-f6 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603575 | sCellEventTrap-0d-f7 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603576 | sCellEventTrap-0d-f8 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603584 | sCellEventTrap-0e-00 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603585 | sCellEventTrap-0e-01 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603586 | sCellEventTrap-0e-02 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603587 | sCellEventTrap-0e-03 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603588 | sCellEventTrap-0e-04 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603589 | sCellEventTrap-0e-05 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603590 | sCellEventTrap-0e-06 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603591 | sCellEventTrap-0e-07 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603592 | sCellEventTrap-0e-08 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603593 | sCellEventTrap-0e-09 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603594 | sCellEventTrap-0e-0a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603595 | sCellEventTrap-0e-0b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603596 | sCellEventTrap-0e-0c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603597 | sCellEventTrap-0e-0d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603598 | sCellEventTrap-0e-0e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603599 | sCellEventTrap-0e-0f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603600 | sCellEventTrap-0e-10 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603601 | sCellEventTrap-0e-11 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603602 | sCellEventTrap-0e-12 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603603 | sCellEventTrap-0e-13 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603604 | sCellEventTrap-0e-14 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603605 | sCellEventTrap-0e-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603606 | sCellEventTrap-0e-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603607 | sCellEventTrap-0e-17 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603608 | sCellEventTrap-0e-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603609 | sCellEventTrap-0e-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603610 | sCellEventTrap-0e-1a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603611 | sCellEventTrap-0e-1b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603612 | sCellEventTrap-0e-1c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603613 | sCellEventTrap-0e-1d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603614 | sCellEventTrap-0e-1e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603615 | sCellEventTrap-0e-1f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603616 | sCellEventTrap-0e-20 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603617 | sCellEventTrap-0e-21 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603618 | sCellEventTrap-0e-22 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603619 | sCellEventTrap-0e-23 | 0 | 0 |